﻿.detail_main {
	position: relative;
	padding: 0 0.32rem;
	padding-top: 2.98rem;
}

/* 找答案详情页 */
.detnew_subject {
	margin: 0 auto;
	background: #FFFFFF;
	border-radius: 0.24rem;
	margin-bottom: 0.32rem;
}

.detnew_subject .sub_label {
	display: flex;
	align-items: center;
	padding-top: 0.6rem;
	margin-left: 0.4rem;
}

.detnew_subject .sub_label_icon {
	display: block;
	width: 0.32rem;
	height: 0.32rem;
	border-radius: 0.08rem;
}

.detnew_subject .sub_label_name {
	display: block;
	margin-left: 0.15rem;
	font-size: 0.36rem;
	color: #333333;
}

.detnew_subject .sub_label_txt {
	display: block;
	font-size: 0.28rem;
	color: #999999;
}

.detnew_subject .sub_cont {
	display: block;
	margin: 0 0.4rem;
}

.detnew_subject .sub_title {
	margin-top: 0.2rem;
	font-size: 0.32rem;
	line-height: 0.48rem;
}

.detnew_subject .ask_title {
	display: inline;
	color: #000000;
	text-align: justify;
	font-size: 0.32rem;
	line-height: 1.5;
}

.detnew_subject .ask_context {
	font-size: 0.32rem;
	line-height: 2;
	margin-top: 0.1rem;
	color: #657180;
}

.detnew_subject .ask_context img {
	max-width: 100%;
}

.detnew_subject .sub_type {
	color: #21AA28;
}

.detnew_subject .sub_cont h1 {
	display: inline;
	color: #000000;
	text-align: justify;
	font-weight: normal;
	font-size: 0.32rem;
	line-height: 2;
	word-break: break-all;
}

.detnew_subject .sub_cont p {
	color: #333333;
	display: block;
	font-size: 0.32rem;
	line-height: 2;
	margin-top: 0.2rem;
	word-break: break-all;
}

.detnew_subject .sub_ans_btn {
	display: block;
	margin: 0 0.4rem;
	height: 0.9rem;
	text-align: center;
	line-height: 0.9rem;
	border-radius: 0.12rem;
	background: #C3CBD6;
	margin-top: 0.3rem;
	font-size: 0.32rem;
	color: #FFFFFF;
	letter-spacing: 0.02rem;
}

.detnew_subject .sub_ans_btnG {
	background: #ff9400 !important;
}

.detnew_subject .look_answer {
	display: block;
	margin: 0 0.4rem;
	margin-top: 0.3rem;
}

.detnew_subject .sub_ans_title {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.detnew_subject .sub_ans_label {
	display: flex;
	align-items: center;
	font-size: 0.36rem;
	font-weight: bold;
	color: #333333;
}

.detnew_subject .sub_ans_label img {
	display: block;
	width: 0.32rem;
	height: 0.32rem;
	margin-right: 0.15rem;
	border-radius: 0.08rem;
}

.detnew_subject .sub_ans_r {
	display: flex;
	align-items: center;
}

.detnew_subject .sub_error {
	display: flex;
	align-items: center;
	font-size: 0.28rem;
	color: #666666;
}

.detnew_subject .sub_error img {
	display: block;
	width: 0.32rem;
	height: 0.32rem;
	margin-right: 0.08rem;
}

.detnew_subject .sub_collect {
	display: flex;
	align-items: center;
	font-size: 0.28rem;
	color: #666666;
	margin-left: 0.5rem;
}

.detnew_subject .sub_col_icon {
	display: block;
	width: 0.32rem;
	height: 0.32rem;
	background: url(../image/m_q_star.png) no-repeat;
	background-size: 100% 100%;
	margin-right: 0.08rem;
}

.detnew_subject .sub_col_in .sub_col_icon {
	background: url(../image/m_q_star_fill.png) no-repeat;
	background-size: 100% 100%;
}

.detnew_subject .sub_ans_cont {
	display: block;
	background: #EBFFED;
	padding: 0.2rem;
	border-radius: 0.12rem;
	font-size: 0.32rem;
	line-height: 0.64rem;
	color: #333333;
	text-align: justify;
	margin-top: 0.4rem;
	word-break: break-word;
}

.detnew_subject .sub_ans_cont img {
	max-width: 100%;
}

.detnew_subject .notlogin_send {
	display: block;
	padding: 0 0.4rem;
	padding-top: 0.4rem;
	border-top: 1px solid #E3E8EE;
	margin-top: 0.4rem;
	font-size: 0.24rem;
	color: #666666;
}

.detnew_subject .inlogin_send {
	display: block;
	padding: 0 0.4rem;
	padding-top: 0.4rem;
	border-top: 1px solid #E3E8EE;
	font-size: 0.24rem;
	color: #666666;
	margin-top: 0.4rem;
}

.detnew_subject .inlogin_send span {
	font-size: 0.28rem;
	color: #FF3333;
	font-weight: bold;
}

.detnew_subject .unlogin_send {
	margin: 0 0.4rem;
	margin-top: 0.4rem;
	height: 1.01rem;
	background: url(../image/m_q_account.png) no-repeat;
	background-size: 100% 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.detnew_subject .send_text {
	display: block;
	margin-left: 0.96rem;
	line-height: 0.42rem;
}

.detnew_subject .send_phone {
	font-size: 0.28rem;
	color: #657180;
	font-weight: bold;
}

.detnew_subject .send_phone span {
	color: #FF3333;
}

.detnew_subject .send_phone_txt {
	display: block;
	font-size: 0.24rem;
	color: #657180;
}

.detnew_subject .send_btn {
	display: block;
	margin-right: 0.2rem;
	width: 1.2rem;
	height: 0.6rem;
	text-align: center;
	line-height: 0.6rem;
	background: #2BBB61;
	border-radius: 0.3rem;
	font-size: 0.28rem;
	color: #FFFFFF;
	letter-spacing: 0.02rem;
}

.detnew_subject .sub_footer {
	display: block;
	padding: 0 0.4rem;
	padding-bottom: 0.4rem;
}

.detnew_subject .footer_link_row {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 0.3rem;
}

.detnew_subject .footer_link_row a {
	width: 1.8rem;
	height: 0.64rem;
	background: #F5F7F8;
	display: block;
	text-align: center;
	line-height: 0.64rem;
	border-radius: 0.06rem;
	font-size: 0.28rem;
	color: #666666;
}

.detnew_subject .sub_tips {
	display: block;
	font-size: 0.24rem;
	color: #FF9400;
	line-height: 0.42rem;
	margin-top: 0.2rem;
}

.detnew_subject .sub_tips img {
	width: 0.24rem;
	height: 0.24rem;
	line-height: 0.4rem;
}

.detnew_subject .sub_tips span {
	font-weight: bold;
}

.detnew_subject .sub_search_tips {
	margin: 0.4rem 0.4rem 0;
	font-size: 0.24rem;
	color: #666666;
	display: flex;
	align-items: center;
}

.detnew_subject .sub_search_tips img {
	display: block;
	width: 0.32rem;
	height: 0.32rem;
	margin-right: 0.1rem;
}

.detnew_subject .sub_search_tips a {
	padding: 0 0.05rem;
	color: #ff6900;
}

.detnew_adv {
	display: block;
	width: 100%;
	height: 2.02rem;
	margin: 0.55rem 0;
}

.detnew_adv img {
	display: block;
	width: 100%;
	height: 100%;
}

.detnew_interest {
	display: block;
	padding-bottom: 0.32rem;
}

.detnew_interest .int_name {
	margin-top: 0.2rem;
	font-size: 0.36rem;
	font-weight: bold;
	line-height: 2;
}

.detnew_interest .int_name img {
	display: inline-block;
	width: 0.32rem;
	height: 0.32rem;
	margin-right: 0.2rem;
	border-radius: 0.08rem;
}

.detnew_interest .int_name span {
	font-size: 0.36rem;
	font-weight: bold;
	color: #333333;
	line-height: 2;
}

.detnew_interest .int_name p {
	display: inline;
}

.detnew_interest .int_view {
	display: block;
	padding: 0.5rem 0.4rem;
	background: #FFFFFF;
	border-radius: 0.24rem;
	margin-top: 0.2rem;
}

.detnew_interest .int_view .number {
	display: block;
	color: #333333;
	font-size: 0.36rem;
	font-weight: bold;
}

.detnew_interest .int_view .title {
	font-size: 0.32rem;
	font-weight: bold;
	color: #000000;
	line-height: 2;
	text-align: justify;
	margin-top: 0.2rem;
	word-break: break-all;
}

.detnew_interest .int_view table,
.detnew_interest .int_view img {
	max-width: 100%;
}

.detnew_interest .int_view .content {
	margin-top: 0.2rem;
	font-size: 0.32rem;
	line-height: 2;
}

.detnew_interest .int_view .content p {
	color: #333333;
	font-size: 0.32rem;
	line-height: 2;
	word-break: break-all;
}

.detnew_interest .int_view .view_answer {
	margin-top: 0.35rem;
	font-size: 0.36rem;
	font-weight: bold;
	color: #333333;
	letter-spacing: 0.03rem;
}

.detnew_interest .int_view .link_answer {
	display: block;
	margin-top: 0.35rem;
	font-size: 0.32rem;
	color: #2BBB61;
}

/* 发送账号至手机 */
.send_mobile .mobile_model {
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 999;
	width: 6.54rem;
	background: #FFFFFF;
	border-radius: 0.24rem;
	padding: 0 0.35rem;
	padding-bottom: 0.6rem;
	box-sizing: border-box;
}

.send_mobile .mobile_close {
	position: absolute;
	right: 0.3rem;
	top: 0.2rem;
	width: 0.32rem;
	height: 0.32rem;
}

.send_mobile .mobile_title {
	text-align: center;
	padding-top: 0.6rem;
	padding-bottom: 0.2rem;
	font-size: 0.4rem;
	color: #000000;
}

.send_mobile .mobile_input {
	margin-top: 0.4rem;
}

.send_mobile .mobile_input input {
	display: block;
	width: 100%;
	height: 0.9rem;
	box-sizing: border-box;
	border-radius: 0.06rem;
	border: 1px solid #D7DADF;
	padding-left: 0.14rem;
	font-size: 0.28rem;
}

.send_mobile .mobile_input_yzm {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 0.4rem;
}

.send_mobile .mobile_input_yzm input {
	box-sizing: border-box;
	width: 3.6rem;
	height: 0.9rem;
	border-radius: 0.06rem;
	border: 1px solid #D7DADF;
	padding-left: 0.14rem;
	font-size: 0.28rem;
}

.send_mobile .yzm_img {
	width: 2rem;
	height: 0.9rem;
	border: 1px solid #D7DADF;
	border-radius: 0.06rem;
}

.send_mobile input.yzm_btn {
	width: 2rem;
	height: 0.9rem;
	border-radius: 0.06rem;
	border: 1px solid #2BBB61;
	display: flex;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	font-size: 0.28rem;
	color: #2BBB61;
	padding: 0;
	background-color: #fff;
}

.send_mobile .send_btn {
	margin-top: 0.6rem;
	text-align: center;
	height: 0.9rem;
	background: #2BBB61;
	border-radius: 0.45rem;
	line-height: 0.9rem;
	font-size: 0.32rem;
	color: #FFFFFF;
	letter-spacing: 0.04rem;
}

/* 系统生成账号 */
.gener_cont {
	position: relative;
}

.gener_cont .gener_bg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 3.3rem;
	z-index: -1;
}

.gener_cont .gener_success {
	display: flex;
	align-items: center;
	justify-content: center;
	padding-top: 0.6rem;
}

.gener_cont .suc_icon {
	display: block;
	width: 1rem;
	height: 1rem;
}

.gener_cont .suc_text {
	display: block;
	margin-left: 0.25rem;
	line-height: 0.56rem;
}

.gener_cont .suc_txt1 {
	font-size: 0.48rem;
	font-weight: bold;
	color: #FFFFFF;
}

.gener_cont .suc_txt2 {
	font-size: 0.28rem;
	color: #FFFFFF;
}

.gener_cont .gener_account {
	display: block;
	width: 6.9rem;
	height: 3.07rem;
	background: url(https://lstatic.shangxueba.com/sxbzda/h5/images/m_vip_accbg.png) no-repeat;
	background-size: 100% 100%;
	margin: 0 auto;
	margin-top: 0.4rem;
	padding-top: 0.5rem;
	box-sizing: border-box;
}

.gener_cont .acc_input {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 0.2rem;
}

.gener_cont .acc_input span {
	font-size: 0.32rem;
	color: #21AA28;
	letter-spacing: 0.12rem;
	margin-right: 0.2rem;
}

.gener_cont .acc_input input {
	width: 3.2rem;
	height: 0.8rem;
	background: #F8F8F8;
	display: block;
	box-sizing: border-box;
	border: 1px solid #D4D7DF;
	border-radius: 0.06rem;
	padding-left: 0.1rem;
	font-size: 0.4rem;
	font-weight: bold;
	color: #FF3333;
}

.gener_cont .gener_tips {
	display: block;
	margin: 0 0.8rem;
	font-size: 0.24rem;
	color: #FF9400;
	line-height: 0.42rem;
}

.gener_cont .gener_tips img {
	width: 0.24rem;
	height: 0.24rem;
}

.gener_cont .gener_tips span {
	font-weight: bold;
}

.gener_cont .gener_login {
	display: block;
	margin: 0 0.65rem;
	margin-top: 0.4rem;
	height: 0.9rem;
	background: #2BBB61;
	border-radius: 0.06rem;
	text-align: center;
	line-height: 0.9rem;
	font-size: 0.32rem;
	color: #FFFFFF;
}

.gener_cont .gener_send {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 0.65rem;
	margin-top: 0.4rem;
	height: 0.9rem;
	border: 1px solid #2BBB61;
	border-radius: 0.06rem;
	font-size: 0.32rem;
	color: #21AA28;
}

/* 弹窗 */
.password_model {
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 1200;
	width: 6.54rem;
	background: #FFFFFF;
	border-radius: 0.12rem;
	padding-bottom: 0.6rem;
}

.password_model .reset_title {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 0.45rem;
	height: 1.16rem;
	border-bottom: 1px solid #EEEEEE;
}

.password_model .reset_title_txt {
	font-size: 0.32rem;
	color: #000000;
}

.password_model .reset_close {
	width: 0.32rem;
	height: 0.32rem;
}

.password_model .reset_input {
	display: block;
	width: 5.8rem;
	margin: 0 auto;
	margin-top: 0.3rem;
	box-sizing: border-box;
	height: 0.8rem;
	border: 1px solid #D7DADF;
	border-radius: 0.04rem;
	font-size: 0.28rem;
	color: #666666;
	padding-left: 0.2rem;
}

.password_model .reset_number {
	margin-top: 0.6rem;
	background: #F5F7F8;
}

.password_model .reset_btn {
	display: block;
	margin: 0 auto;
	margin-top: 0.6rem;
	width: 5.8rem;
	height: 0.9rem;
	background: #C3CBD6;
	border-radius: 0.06rem;
	text-align: center;
	line-height: 0.9rem;
	font-size: 0.32rem;
	color: #FFFFFF;
}

.password_model .reset_btn_b {
	background: #21AA28 !important;
}

/* 找答案列表 */
#navi_mask {
	/* top: 4.8rem; */
	z-index: 1;
}

.detnew_navigation {
	position: relative;
}

.detnew_navigation .navi_title {
	position: relative;
	height: 0.9rem;
	padding: 0 0.28rem;
	background: #FFFFFF;
	border-radius: 0.12rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
	z-index: 10;
}

.detnew_navigation .navi_title_l {
	display: flex;
	align-items: center;
	font-size: 0.36rem;
	color: #333333;
}

.detnew_navigation .navi_title_l img {
	display: block;
	width: 0.32rem;
	height: 0.32rem;
	margin-right: 0.2rem;
}

.detnew_navigation .navi_switch {
	display: flex;
	align-items: center;
	font-size: 0.32rem;
	color: #2BBB61;
}

.detnew_navigation .navi_switch_icon {
	display: block;
	margin-left: 0.08rem;
	width: 0.24rem;
	height: 0.24rem;
	background: url(../image/m_list_down.png) no-repeat;
	background-size: 100% 100%;
}

.detnew_navigation .navi_switch_up .navi_switch_icon {
	background: url(../image/m_list_up.png) no-repeat;
	background-size: 100% 100%;
}

.detnew_navigation .navi_cont {
	position: absolute;
	z-index: 99;
	left: -0.32rem;
	top: 1rem;
	width: 7.5rem;
	background: #FFFFFF;
}

.detnew_navigation .navi_select {
	height: 1.1rem;
	display: flex;
	align-items: center;
	margin-left: 0.4rem;
	font-size: 0.32rem;
	color: #9CA7B6;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	box-sizing: border-box;
}

.detnew_navigation .navi_select .navi_sel_label {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	box-sizing: border-box;
}

.detnew_navigation .navi_sel_label span {
	color: #333333;
}

.detnew_navigation .navi_flex {
	display: flex;
}

.detnew_navigation .navi_list {
	display: block;
	width: 2.6rem;
	height: 6.5rem;
	max-height: 6.5rem;
	overflow-y: auto;
}

.detnew_navigation .navi_list_one {
	width: 2.3rem !important;
	background: #F5F5F5;
}

.detnew_navigation .navi_list_two {
	background: #FAFAFA;
}

.detnew_navigation .navi_list li {
	height: 0.8rem;
	text-align: center;
	line-height: 0.8rem;
	font-size: 0.32rem;
	color: #464C5B;
	padding: 0 0.2rem;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.detnew_navigation .navi_list li a {
	display: block;
	color: #464C5B;
}

.detnew_navigation .navi_list li.navi_cur {
	background: #FFFFFF;
	color: #2BBB61;
}

.detnew_navigation .navi_list li.navi_cur a {
	color: #2BBB61;
}

.detnew_navigation .navi_bot {
	display: flex;
	align-items: center;
	position: absolute;
	left: 0;
	width: 100%;
	bottom: 0;
}

.detnew_navigation .navi_bot span {
	display: block;
	width: 50%;
	height: 0.9rem;
	text-align: center;
	line-height: 0.9rem;
	font-size: 0.32rem;
}

.detnew_navigation .navi_submit {
	background: #ECFDEC;
	color: #2BBB61;
}

.detnew_navigation .navi_sure {
	background: #2BBB61;
	color: #FFFFFF;
}

.detnew_classList {
	background: #FFFFFF;
	border-radius: 0.12rem;
	margin: 0.4rem 0;
}

.detnew_classList .list_view {
	display: block;
	padding: 0.25rem 0.2rem 0.4rem 0.2rem;
	border-bottom: 1px solid #D7DDE4;
}

.detnew_classList .list_view:last-child {
	border-bottom: 0;
}

.detnew_classList .list_view_txt {
	font-size: 0.32rem;
	font-weight: bold;
	color: #333333;
	line-height: 0.48rem;
	text-align: justify;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.detnew_classList .list_time {
	display: block;
	font-size: 0.24rem;
	color: #999999;
	margin-top: 0.15rem;
}

/* 个人中心-订单管理 */
.detnew_order {
	margin: 0 0.08rem;
	padding-bottom: 0.4rem;
}

.detnew_order .order_view {
	border-radius: 0.24rem;
	margin-top: 0.4rem;
	background: #FFFFFF;
	padding: 0 0.25rem;
}

.detnew_order .order_title {
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 1.08rem;
}

.detnew_order .order_number {
	font-size: 0.28rem;
	color: #657180;
}

.detnew_order .order_state_on {
	font-size: 0.28rem;
	color: #657180;
}

.detnew_order .order_state_un {
	font-size: 0.28rem;
	color: #FF3333;
}

.detnew_order .order_mem {
	height: 1.4rem;
	padding: 0 0.15rem;
	background: #F5F7F8;
	border-radius: 0.12rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.detnew_order .order_mem_l {
	display: flex;
	align-items: center;
}

.detnew_order .order_mem_l img {
	display: block;
	width: 0.64rem;
	height: 0.64rem;
	margin-right: 0.2rem;
}

.detnew_order .order_mem_title {
	font-size: 0.32rem;
	font-weight: bold;
	color: #464C5B;
}

.detnew_order .order_mem_time {
	margin-top: 0.25rem;
	font-size: 0.24rem;
	color: #9CA7B6;
}

.detnew_order .order_mem_pay {
	display: block;
	font-size: 0.24rem;
	color: #454647;
}

.detnew_order .order_mem_pay span {
	font-size: 0.36rem;
	font-weight: bold;
	color: #303133;
	padding-left: 0.02rem;
}

.detnew_order .order_bot {
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 1.12rem;
}

.detnew_order .order_timeEnd {
	display: flex;
	align-items: center;
	font-size: 0.28rem;
	color: #9CA7B6;
}

.detnew_order .order_expire {
	width: 0.9rem;
	height: 0.36rem;
	background: #C3CBD6;
	border-radius: 0.04rem;
	text-align: center;
	line-height: 0.36rem;
	font-size: 0.24rem;
	color: #F8F9FB;
	margin-left: 0.08rem;
}

.detnew_order .order_real {
	display: block;
	font-size: 0.28rem;
	color: #464C5B;
}

.detnew_order .order_btn {
	display: flex;
	align-items: center;
}

.detnew_order .order_close {
	width: 1.6rem;
	height: 0.6rem;
	background: #C3CBD6;
	border-radius: 0.12rem;
	display: block;
	text-align: center;
	line-height: 0.6rem;
	font-size: 0.28rem;
	color: #FFFFFF;
}

.detnew_order .order_payment {
	margin-left: 0.3rem;
	display: block;
	text-align: center;
	width: 1.6rem;
	height: 0.6rem;
	background: #2BBB61;
	border-radius: 0.12rem;
	line-height: 0.6rem;
	font-size: 0.28rem;
	color: #FFFFFF;
}

/*分页*/
.page-container {
	display: flex;
	padding-bottom: 0.3rem;
	align-items: center;
	justify-content: center;
}

.page-container ul {
	display: flex;
	align-items: center;
	justify-content: center;
}

.page-container ul li {
	border: 1px solid #ddd;
	padding: .2rem .24rem;
	margin-left: 8px;
	text-decoration: none;
	font-size: 14px;
	color: #666;
	background-color: #fff;
}

.page-container ul li a {
	color: #666;
}

.page-container ul li.current {
	background: #21AA28;
	color: #fff;
}

.page-container ul li.current a {
	color: #fff;
}

.winDialog {
	z-index: 999;
	position: fixed;
	left: 0.87rem;
	top: 2rem;
	width: 5.76rem;
	background-color: #FFFFFF;
	border-radius: 0.1rem;
	line-height: 1;
	text-align: center;
}

.winDialog .win_closed {
	position: absolute;
	width: 0.36rem;
	height: 0.36rem;
	top: -0.18rem;
	right: -0.18rem;
}

.winDialog .win_top {
	width: 100%;
	height: 2.57rem;
	margin-bottom: 0.4rem;
	background: url(https://lstatic.shangxueba.com/sxbzda/h5/ask/images/fz_bg.png) no-repeat;
	background-size: 100%, 100%;
}

.winDialog .win_tip {
	font-size: 0.38rem;
	color: #36434b;
	margin-bottom: 0.3rem;
}

.winDialog .win_p {
	color: #77868f;
	font-size: 0.3rem;
	margin-bottom: 0.2rem;
}

.winDialog .win_p .txt_tips {
	color: #21aa28 !important;
}

.winDialog .win_btn {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 4.86rem;
	height: 0.8rem;
	border-radius: 0.05rem;
	background-color: #21aa28;
	margin: 0.4rem auto 0.35rem auto;
	font-size: 0.38rem;
	color: #ccffcf;
}

.winDialog .win_p>span {
	color: #21aa28;
}

.winDialog .win_a {
	display: block;
	width: 20rem;
	height: 3.6rem;
	line-height: 3.6rem;
	border-radius: .2rem;
	background-color: #21aa28;
	margin: 2rem auto;
	font-size: 1.4rem;
	color: #ccffcf;
	margin-bottom: 1rem;
}

.winDialog .win_p2 {
	color: #77868f;
	font-size: 0.2rem;
	margin-bottom: 0.2rem;
	display: block;
}

.winDialog .win_p2>span {
	color: #21aa28;
}

.winDialog .win_p2>a {
	color: Blue;
}

.pop_ceng {
	background: rgba(0, 0, 0, 0.4);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: none;
	z-index: 500
}

.detnew_classList .noresult,
.person_order .noresult,
.search_topic .noresult {
	font-size: 0.28rem;
	line-height: 0.68rem;
	margin: 0.22rem 0;
	background-color: #F5F7F8;
	padding: 0.22rem;
	color: #999999;
	border-radius: 0.12rem;
	text-align: center;
}

/* 搜索列表 */
.list_main {
	position: relative;
	z-index: 5;
}

.detnew_search_tips {
	display: flex;
	align-items: center;
	padding-left: 0.4rem;
	width: 100%;
	height: 0.8rem;
	background: #F8FAFC;
	font-size: 0.24rem;
	color: #666666;
	box-sizing: border-box;
}

.detnew_search_tips img {
	display: block;
	width: 0.32rem;
	height: 0.32rem;
	margin-right: 0.1rem;
}

.detnew_search_tips a {
	color: #2BBB61;
	padding: 0 0.05rem;
}

.search_topic {
	display: block;
	width: 6.9rem;
	margin: 0 auto;
	padding-top: 0.1rem;
	padding-bottom: 0.15rem;
}

.search_topic .topic_view {
	display: block;
	padding: 0.25rem 0.32rem;
	border-radius: 0.1rem;
	background: #FFFFFF;
	margin-bottom: 0.3rem;
}

.search_topic .topic_title {
	font-size: 0.32rem;
	font-weight: bold;
	line-height: 0.48rem;
	color: #333333;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	word-break: break-all;
}

.search_topic .topic_title em {
	font-style: normal;
	color: #FF6600;
	font-size: 0.32rem;
}

.search_topic .topic_p {
	font-size: 0.28rem;
	color: #666666;
	line-height: 0.48rem;
	text-align: justify;
	margin-top: 0.1rem;
	color: #666666;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	word-break: break-all;
}

.search_topic .topic_p em {
	font-style: normal;
	color: #FF6600;
	font-size: 0.28rem;
}

/* 聚焦 */
.zda_focus {
	position: relative;
	z-index: 5;
}

.focus_item .focus_cont {
	background: #FFFFFF;
	padding: 0.3rem 0.4rem;
}

.focus_item .focus_textarea {
	position: relative;
	height: 3rem;
	border: 0.02rem solid #222222;
	border-radius: 0.12rem;
	padding: 0.1rem 0.2rem 0.2rem 0.2rem;
	font-size: 0.32rem;
	line-height: 0.48rem;
	background-color: #FFF;
}

.focus_item .focus_textarea textarea {
	display: block;
	width: 100%;
	height: 2.8rem;
	border-radius: 0.12rem;
	font-size: 0.32rem;
	line-height: 0.48rem;
	color: #000000;
	box-sizing: border-box;
	resize: none;
}

.focus_item .focus_textarea textarea:focus {
	outline: none;
}

.focus_item .area_text {
	display: flex;
	align-items: center;
	position: absolute;
	right: 0.24rem;
	bottom: 0.27rem;
	font-size: 0.32rem;
}

.focus_item .area_paste {
	color: #2BBB61;
}

.focus_item .area_cancel {
	margin-left: 0.3rem;
	color: #4e5865;
}

.focus_item .area_close {
	position: absolute;
	right: 0.2rem;
	bottom: 0.25rem;
	width: 0.32rem;
	height: 0.32rem;
}

.focus_item .focus_btn {
	display: block;
	margin-top: 0.35rem;
	height: 0.9rem;
	background: #C0C4CC;
	text-align: center;
	line-height: 0.9rem;
	border-radius: 0.06rem;
	font-size: 0.32rem;
	color: #FFFFFF;
	letter-spacing: 0.1rem;
}

.focus_item .focus_btn_in {
	background: #2BBB61;
}


.results {
	padding-top: 1.5rem;
}

.results .img,
.results .txt1,
.results .txt2,
.results .btn1,
.results .btn2,
.results .btn3,
.results .btn4,
.results .btn5 {
	display: flex;
	justify-content: center;
}

.results .img {
	padding-bottom: 0.45rem;
}

.results .img img {
	width: 1.6rem;
	height: 1.6rem;
}

.results .txt1 {
	font-size: 0.34rem;
	color: #333333;
	padding-bottom: 0.1rem;
}

.results .txt2 {
	font-size: 0.28rem;
	line-height: 0.56rem;
	color: #999999;
}

.results .btn1 {
	padding-top: 0.8rem;
}

.results .btn1 span {
	width: 3.6rem;
	height: 0.8rem;
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 1;
	margin-bottom: 0.4rem;
	border-radius: 0.1rem;
	font-size: 0.34rem;
	background: #46b746;
	color: #FFFFFF;
}

.results .btn2 {
	padding-top: 0.8rem;
}

.results .btn2 a {
	text-align: center;
	width: 3.6rem;
	height: 0.8rem;
	justify-content: center;
	line-height: 0.8rem;
	margin-bottom: 0.4rem;
	border-radius: 0.1rem;
	font-size: 0.34rem;
	display: block;
	border: 0.015rem solid #e6e6e6;
	color: #999999;
}

.results .btn3 {
	padding-top: 0.8rem;
}

.results .btn3 a {
	width: 3.6rem;
	height: 0.8rem;
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 1;
	margin-bottom: 0.4rem;
	border-radius: 0.1rem;
	font-size: 0.34rem;
	background: #46b746;
	color: #FFFFFF;
}

.results .btn4 {}

.results .btn4 a {
	text-align: center;
	width: 3.6rem;
	height: 0.8rem;
	justify-content: center;
	line-height: 0.8rem;
	margin-bottom: 0.4rem;
	border-radius: 0.1rem;
	font-size: 0.34rem;
	display: block;
	border: 0.015rem solid #46b746;
	color: #46b746;
}

.results .btn5 {}

.results .btn5 a {
	text-align: center;
	width: 3.6rem;
	height: 0.8rem;
	justify-content: center;
	line-height: 0.8rem;
	margin-bottom: 0.4rem;
	border-radius: 0.1rem;
	font-size: 0.34rem;
	display: block;
	border: 0.015rem solid #F38D46;
	color: #FFF;
	background: #F38D46;
}


.zda_special_home {
	position: relative;
	z-index: 100;
	background-color: #FFFFFF;
	border-radius: 0.24rem;
}

.zda_special_home .hot_test_title {
	height: 1.1rem;
	padding: 0 0.32rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid #EEEEEE;
}

.zda_special_home .hot_test_title .hot_label {
	font-size: 0.36rem;
	font-weight: bold;
	color: #333333;
}

.zda_special_home .hot_test_title .hot_all {
	display: block;
	font-size: 0.28rem;
	color: #657180;
}

.zda_special_home .hot_test_list {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	box-sizing: border-box;
	padding: 0.2rem 0.32rem 0.4rem 0.32rem;
}

.zda_special_home .hot_test_list a {
	display: inline-block;
	height: 0.64rem;
	line-height: 0.64rem;
	background-color: #f6f6f6;
	border-radius: 0.04rem;
	padding: 0 0.25rem;
	margin-top: 0.2rem;
	margin-right: 0.2rem;
	font-size: 0.28rem;
	color: #657180;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.souti_zda_search {
	position: relative;
	flex-direction: column;
	justify-content: space-between;
	height: 2rem !important;
}

.souti_zda_search .search_view {
	margin-top: 0.3rem;
}

.souti_zda_search .detnew_search_tips {
	background: #FFFFFF;
}

.detnew_search_tips a {
	color: #ff6900;
}

.search_topic .detnew_search_tips {
	background: #FFFFFF;
	margin-bottom: 0.2rem;
	border-radius: 0.05rem;
}


/* 生成账号 */
.televis_main {
	position: relative;
	margin-top: 0.88rem;
}

.gener_line {
	height: 0.25rem;
}

.telev_generate {
	width: 6.9rem;
	margin: 0 auto;
	margin-top: 0.25rem;
	background: url(../image/vip_userbg1.png) no-repeat;
	background-size: 100% 100%;
	padding-bottom: 0.8rem;
}

.telev_generate .gener_suc {
	margin-left: 0.45rem;
	display: flex;
	align-items: center;
	padding-top: 0.6rem;
	padding-bottom: 0.25rem;
}

.telev_generate .gener_sucIcon {
	display: block;
	width: 0.96rem;
	height: 0.96rem;
}

.telev_generate .gener_suc_info {
	margin-left: 0.32rem;
	display: flex;
	flex-direction: column;
}

.telev_generate .gener_suc_txt1 {
	color: #000000;
	font-size: 0.36rem;
	font-weight: bold;
}

.telev_generate .gener_suc_txt2 {
	color: #333333;
	font-size: 0.28rem;
	margin-top: 0.2rem;
}

.telev_generate .gener_input {
	width: 6.1rem;
	margin: 0 auto;
	margin-top: 0.4rem;
}

.telev_generate .gener_label {
	display: block;
	font-size: 0.32rem;
	color: #9ca7b6;
}

.telev_generate .gener_input input {
	width: 100%;
	height: 0.8rem;
	background: #F5F7F8;
	border-radius: 0.06rem;
	padding-left: 0.3rem;
	box-sizing: border-box;
	margin-top: 0.16rem;
	font-size: 0.4rem;
	color: #ff6600;
	font-weight: bold;
}

.telev_generate .gener_prompt {
	position: relative;
	width: 6.2rem;
	box-sizing: border-box;
	background: #FFF5E6;
	border-radius: 0.06rem;
	margin: 0 auto;
	margin-top: 0.55rem;
	padding: 0.04rem 0.2rem 0.04rem 0.4rem;
	text-indent: 0.24rem;
	font-size: 0.24rem;
	line-height: 0.42rem;
	color: #ff9400;
}

.telev_generate .gener_prompt span {
	font-weight: bold;
}

.telev_generate .gener_prompt img {
	position: absolute;
	left: 0.3rem;
	top: 0.1rem;
	width: 0.24rem;
	height: 0.24rem;
}

.telev_generate .gener_login {
	width: 6.2rem;
	height: 0.9rem;
	background: #2bbb61;
	border-radius: 0.06rem;
	display: block;
	margin: 0 auto;
	margin-top: 1.5rem;
	text-align: center;
	line-height: 0.9rem;
	font-size: 0.32rem;
	color: #FFFFFF;
}

.telev_generate .gener_phNumber {
	width: 6.2rem;
	height: 0.9rem;
	background: #D4FFCC;
	border-radius: 0.06rem;
	display: block;
	margin: 0 auto;
	margin-top: 0.4rem;
	font-size: 0.32rem;
	color: #2bbb61;
	text-align: center;
	line-height: 0.9rem;
}

.detnew_subject .sub_app_a {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 0.64rem;
	background-color: #2bbb61;
	border-radius: 0.06rem;
	margin-top: 0.3rem;
}

.detnew_subject .sub_app_img {
	width: 0.28rem;
	height: 0.28rem;
}

.detnew_subject .sub_app_txt {
	padding-left: 0.08rem;
	font-size: 0.28rem;
	color: #ffffff;
}

.detnew_subject .sub_app_txt1 {
	font-size: 0.28rem;
	color: #fff45c
}


.xcv_psych {
	background: #FFFFFF;
	border-radius: 0.24rem;
	padding: 0.4rem 0;
	margin-top: 0.4rem;
	line-height: 1;
}

.xcv_psych .psych_title {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.xcv_psych .psych_name {
	position: relative;
	padding-left: 0.33rem;
	font-size: 0.38rem;
	color: #000000;
	font-weight: bold;
}

.xcv_psych .psych_name::before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 0.06rem;
	height: 0.32rem;
}

.xcv_psych .psych_more {
	display: block;
	margin-right: 0.3rem;
	font-size: 0.24rem;
	color: #999999;
}

.xcv_psych .psych_list {
	padding-top: 0.25rem;
	margin: 0 0.3rem;
}

.xcv_psych .psych_li {
	display: flex;
	align-items: center;
	box-sizing: border-box;
	padding: 0 0.2rem;
	width: 100%;
	height: 1.81rem;
	border-radius: 0.12rem;
	background: #F5F5F5;
	margin-top: 0.2rem;
}

.xcv_psych .psych_img {
	display: block;
	width: 2.1rem;
	height: 1.2rem;
	border-radius: 0.12rem;
}

.xcv_psych .psych_info {
	margin-left: 0.15rem;
}

.xcv_psych .psych_txt {
	font-size: 0.32rem;
	font-weight: bold;
	color: #333333;
	line-height: 0.48rem;
}

.xcv_psych .psych_notes {
	display: flex;
	align-items: center;
	margin-top: 0.1rem;
}

.xcv_psych .psych_notes_p {
	display: flex;
	align-items: center;
	font-size: 0.24rem;
	color: #657180;
	margin-right: 0.2rem;
}

.xcv_psych .psych_notes_p img {
	width: 0.28rem;
	height: 0.28rem;
	margin-right: 0.02rem;
}

.theme_bg_b::before {
	background-color: #2bbb61;
}

.ovtwo {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.xcv_data_none {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-bottom: 0.8rem;
}

.xcv_data_none .data_img {
	width: 5.6rem;
	height: 5.6rem;
}

.xcv_data_none .data_txt {
	font-size: 0.28rem;
	color: #666666;
}

.detnew_classList em {
	color: #FF3333 !important;
}

.detnew_classList .list_time {
	font-size: 0.3rem;
	line-height: 2;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.load_div {
	margin: 20px auto;
	text-align: center;
}

.load_a {
	position: relative;
	text-align: center;
	display: inline-block;
	padding: 0 20px;
	height: 40px;
	line-height: 40px;
	border-radius: 20px;
	border: 1px solid #2BBB61;
	font-size: 16px;
	color: #2BBB61;
	cursor: pointer;
}

.load_a:hover {
	color: #2BBB61;
}

.tk_coupons_have {
	margin-top: 0.34rem;
	padding-bottom: 0.3rem;
}

.tk_coupons_have .have_title {
	margin: 0 0.24rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.tk_coupons_have .have_label {
	display: block;
	font-size: 0.34rem;
	font-weight: bold;
	color: #111111;
}

.tk_coupons_have .have_label span {
	font-weight: normal;
	font-size: 0.3rem;
	color: #666666;
}

.tk_coupons_have .have_label span i {
	color: #FF5D5D;
}

.tk_coupons_have .have_more {
	display: block;
	font-size: 0.26rem;
	color: #999999;
}

.tk_coupons_have .coupons_have {
	width: 100%;
	height: 2.28rem;
	margin: 0 auto;
	margin-top: 0.4rem;
}

.tk_coupons_have .have_view {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-left: 0.32rem;
	width: 100%;
	height: 2.28rem;
	border-radius: 0.15rem;
	background: url(../image/coup_quan.png) no-repeat;
	background-size: 100% 100%;
	box-sizing: border-box;
}

.tk_coupons_have .have_price {
	display: block;
	font-size: 0.81rem;
	font-weight: bold;
	color: #FFF100;
}

.tk_coupons_have .have_price span {
	font-weight: normal;
	font-size: 0.41rem;
}

.tk_coupons_have .have_notes {
	display: block;
	width: 3.8rem;
	margin-top: 0.2rem;
	font-size: 0.36rem;
	color: #ffc2b2;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.detnew_subject .sub_cont .sub_bg {
	position: relative;
	padding-top: 0.3rem;
	padding-bottom: 0.1rem;
}

.detnew_subject .sub_cont .sub_logo {
	position: absolute;
}

.detnew_subject .sub_cont .sub_logo img {
	height: 0.36rem;
	position: relative;
	top: 0.24rem;
	left: 0.38rem;
}

.detnew_subject .sub_cont .sub_img {
	display: block;
	max-width: 100%;
}

.sub_app_contest {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0.4rem 0.4rem 0;
}

.sub_app_contest img {
	width: 100%;
	border-radius: 0.12rem;
}

.banner_ai {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 6.86rem;
	margin-bottom: 0.32rem;
}

.banner_ai_img {
    border-radius: 0.2rem;
	width: 6.86rem;
    height: auto;
}